<?php
namespace nur\ldap\syntaxes;

use nur\b\IllegalAccessException;

class BinarySyntax extends AbstractSyntax {
  function php2ldap($value): ?string {
    throw IllegalAccessException::not_implemented();
  }

  function ldap2php(string $value) {
    throw IllegalAccessException::not_implemented();
  }
}
